<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Grupiranje SubGr="CGSifra GIme" PodrediPo="CGSifra,GIme,Sifra_Art,ImeArt" ForsPrazenRed="D" 
				SubSubGr="2" 
				SumaPredPodatoci="D"
				SpoiSubIsti="N" 
	/>
	
	<Header VisinaHeader="50" />
	<Red ImeId="cGSifra" Naslov="GSifra1" Formula="ISNULL(GSifra,'')" Sirina="0" DaliSuma="N" KojTip="S" Kod=""  />
	<Red ImeId="GSifra" Naslov="GSifra" Formula="" Sirina="0" DaliSuma="N" KojTip="S" Kod=""  />
	<Red ImeId="GIme" Naslov="GIme" Formula="" Sirina="0" DaliSuma="N" KojTip="S" Kod="" VoZbirnaKolona="ImeArt"/>
	<Red ImeId="Sifra_Art" Naslov="Shifra" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Kod=""  />
    <Red ImeId="ImeArt" Naslov="Emri e artikullit" Formula="" Sirina="25" DaliSuma="N" KojTip="S" Kod="" />	

	<Red ImeId="MagSost" Naslov="_  _Ruajtje" Formula="" Sirina="9" DaliSuma="D" KojTip="N" FormatStr="###,###,##0.00"  Boja="LGREEN"/>
	<Red ImeId="MaterSost" Naslov="_ _Material" Formula="" Sirina="9" DaliSuma="D" KojTip="N" FormatStr="###,###,##0.00" Boja="LGREEN"  />
	<Red ImeId="cRazlSost" Naslov="_ _ Ndryshim" Formula="MagSost-MaterSost" Sirina="9" DaliSuma="D" KojTip="N" FormatStr="###,###,##0.00" Boja="LCORAL"/>

	<Red ImeId="MagSostPak" Naslov="_ Ruajtje _PAKETA" Formula="" Sirina="9" DaliSuma="D" KojTip="N" FormatStr="###,###,##0.00" Boja="LBLUE"/>
	<Red ImeId="MaterSostPak" Naslov=" _ Material _PAKETA" Formula="" Sirina="9" DaliSuma="D" KojTip="N" FormatStr="###,###,##0.00" Boja="LBLUE"/>
	<Red ImeId="cRazlSostPak" Naslov="_ Ndryshim _PAKETA" Formula="MagSostPak-MaterSostPak" Sirina="9" DaliSuma="D" KojTip="N" FormatStr="###,###,##0.00" Boja="LCORAL" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
